Subject: WHO IN THE WORLD CAN HELP WITH CRISPY SHREDDED BEEF IN CHILI SAUCE

From: [email-masked] (Andrew Rutter / Sandra Jones)
Date: Sun, 29 Jan 1995 23:53:37 +0000

Please can you help...

After years of looking for a recipe, I have
failed to find a good version of:-

CRISPY SHREDDED BEEF IN A HOT CHILI SAUCE

Does anyone have a good version of the above?

Please, please... Send me a copy... or I may
well go MAD.... I tried it once in a 
Cantonese Restaurant in Cardiff (Capital city 
of Wales in the UK). It is the most gorgeous 
dish I have ever tried! Since, then I have hunted 
high and low for a copy but with no success.

Okay so now here I am with the INTERNET.. my latest
toy... is there anybody in the big wide world, 
who can help... Im sure there is!

Please can you mail direct to me E-mail and herhaps 
I can help you with a recipe you might like. 
Thanks in anticipation

Sandra Jones... LONDON UK 

Andrew Rutter / Sandra Jones